"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ISO Latin-1을 ASCII로";
"About Cabos" = "Cabos 에 관하여";
"Bring All to Front" = "모두 앞으로 가져오기";
"C" = "C";
"Cabos Help" = "Cabos 도움말";
"Cancel Selected Transfers" = "선택한 전송을 취소";
"Check for Updates..." = "최신 버전을 확인...";
"Clear" = "지우기";
"Close" = "닫기";
"Connect" = "Connect";
"Convert Selected Tags" = "선택한 택을 변환";
"Copy Local Browse URL" = "로칼 참조용URL을 오려두기";
"Copy" = "복사";
"Cut" = "베껴두기";
"D" = "D";
"Download Selected Files" = "선택한 파일을 다운로드";
"Dutch to English" = "네덜란드어를 영어로";
"Dutch to French" = "네덜란드어를 프랑스어로";
"E" = "E";
"Edit" = "편집";
"English to Dutch" = "영어를 네덜란드어로";
"English to French" = "영어를 프랑스어로";
"English to German" = "영어를 독일어로";
"English to Italian" = "영어를 이탈리어로";
"English to Japanese" = "영어를 일어로";
"English to Korean" = "영어를 한국어로";
"English to Portuguese" = "영어를 포루투갈어로";
"English to Russian" = "영어를 러시아어로";
"English to Simplified Chinese" = "영어를 간결체 중국어로";
"English to Spanish" = "영어를 스페인어로";
"English to Traditional Chinese" = "영어를 전통 중국어로";
"Escape Sequence to ASCII" = "에스케프문자를 ASCII로";
"F" = "F";
"File" = "파일";
"French to Dutch" = "불어를 네덜란드어로";
"French to English" = "불어를 영어로";
"French to German" = "불어를 독일어로";
"French to Italian" = "불어를 이탈리어로";
"French to Portuguese" = "불어를 포루투갈어로";
"French to Spanish" = "불어를 스페인어로";
"German to English" = "독일어를 영어로";
"German to French" = "독일어를 불어로";
"Help" = "도움말";
"ISO Latin-1 to ASCII" = "ISO Latin-1 를 ASCII로";
"Italian to English" = "이탈리어를 영어로";
"Italian to French" = "이태리어를 불어로";
"Japanese to English" = "일어를 영어로";
"Korean to English" = "한국어를 영어로";
"M" = "M";
"Main Window" = "메인 윈도우";
"Minimize" = "축소";
"N" = "N";
"O" = "O";
"Open Selected File" = "선택한 파일 열기";
"Paste" = "붙이기";
"Portuguese to English" = "포르투갈어를 영어로";
"Portuguese to French" = "포르트갈어를 프랑스어로";
"Preferences..." = "환경설정...";
"Q" = "Q";
"Quit" = "종료";
"R" = "R";
"Redo" = "다시 하기";
"Remove All Queries" = "모든 검섹을 제거";
"Remove Selected Queries" = "선택한 검섹을 제거";
"Restore Incomplete Files" = "불완전한 파일을 복구";
"Reveal Selected File in Finder" = "선택한 파일을 Finder 에서 보기";
"Revert" = "복귀";
"Russian to English" = "러시아어를 영어로";
"S" = "S";
"Save As..." = "별도 저장...";
"Save" = "저장";
"Search New Files on the Network" = "통신망에서 새로운 파일 찾기";
"Search with Current iTunes Artist Name" = "현재 iTunes 에서 예술가 이름 찾기";
"Search with Current iTunes Track Name" = "현재 iTunes 에서 Track  이름 찾기";
"Search" = "찾기";
"Select All" = "전체 선택";
"Select Search Field" = "선택부분으로 찾기";
"Send Feedback Email..." = "피드백 이메일 보내기...";
"Show Downloads" = "다운로드 보기";
"Show Network" = "통신망 보기";
"Show Query Results" = "검섹결과 보기";
"Show Uploads" = "업로드 보기";
"Simplified Chinese to English" = "간단하게 한 중국어를 영어로";
"Spanish to English" = "스페인어를 영어로";
"Spanish to French" = "스페인어를 불어로";
"Start Selected Queries" = "선택한 검색 시작";
"Stop Selected Queries" = "선택한 검색 정지";
"Traditional Chinese to English" = "전통적인 중국어를 영어로";
"Transfers" = "전송";
"Translate Selected Tags" = "선택한 택을 번역";
"Undo" = "취소";
"V" = "V";
"View" = "보기";
"W" = "W";
"Window" = "윈도우";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";